* {
   font-family: 'Montserrat', sans-serif;
}

      /* HEADER START */

.wrapper {
   min-width: 1200px;
}
.header {
   background-image: url(../Sections_background/section-1\(header\).jpg);
   background-size: cover;
   background-repeat: no-repeat;
   background-attachment: fixed;
   color: #ffffff;
}
.navbar {
   
   
   background: rgba(94, 93, 88, 0.6);
   /* height: 120px; */
   
}
.navbar-header {
   display: flex;
   justify-content: space-between;
   align-items: center;
   
}
.container {
   /* display: flex; */
   width: 1160px;
   margin: 0 auto;
}
.navbar-logo {
   
   text-decoration: none;
   
   
   color: #FFFFFF;
   
}
.logo-letter {
   background-image: url(../header/Polygon1.png);
   background-size: contain;
   background-repeat: no-repeat;
   padding: 13px 18px;
   
   text-transform: uppercase;
   font-weight: bold;
   font-size: 40px;
   line-height: 31px;
   align-items: center;
}
.logo-title-white {
   font-weight: 400;
   font-size: 32px;
   line-height: 48px;
}
.logo-title-bold {
   font-weight: 700;
   font-size: 32px;
   line-height: 48px;
}
.accent-color {
   color: #18CFAB;;
}
.navbar-nav {
   display: flex;
   justify-content: space-between;
}
.navbar-nav-item {
   padding: 50px 0;
}
.navbar-nav-link:hover{ 
   color: #18CFAB;
}
.navbar-nav-link:hover:before {
   content: '';
   display: block;
   height: 2px;
   width: 100%;
   background-color: #18cfab;
   position: absolute;
   top: 72px;
}
.navbar-nav-link {
   margin-right: 21px;
   text-decoration: none;
   font-weight: bold;
   font-size: 16px;
   line-height: 24px;
   text-transform: uppercase;
   position: relative;
   display: inline-block;
   color: rgba(255, 255, 255, 0.6);
}
.navbar-nav-btn {
   
   cursor: pointer;
   width: 20px;
   height: 20px;
   border: none;
   background:transparent;
   background-image: url(../header/Search_icon1.png);
   background-size: cover;
   background-attachment: local;
   background-repeat: no-repeat;
}
.header-content {
   padding: 264px 0 249px;
   text-align: center;
}
.header-subtitle {
   margin-bottom: 22px;
   font-weight: bold;
   font-size: 35px;
   line-height: 45px;
   /* text-align: center; */
   text-transform: uppercase;
}
.header-title {
   margin-bottom: 22px;
   font-weight: bold;
   font-size: 78px;
   line-height: 88px;
   text-transform: uppercase;

}
.header-slogan {
   margin-bottom: 134px;
   font-weight: normal;
   font-size: 34px;
   line-height: 44px;
   color: #D4D4D4;
}
.button {
   display: inline-block;
   box-sizing: border-box;
   margin-right: 26px;
   width: 169px;
   /* height: 69px; */
   padding: 14px 0;
   font-weight: bold;
   font-size: 15px;
   line-height: 32px;
   text-decoration: none;
   text-align: center;
   text-transform: uppercase;
   border: none;
   border-radius: 5px;
   box-shadow: 0 -4px rgba(255, 255, 255, 1);
   color: #FFFFFF;
}
.accent-btn {
   background-color: #18CFAB;
}
.blue-btn {
   background-color: #00CBF6;
}

      /* HEADER END */



      /* OPTIONS START */

.options {
   margin-top: 10px;
   display: flex;
   justify-content: start;

}
.option-item {
   /* margin: 0 auto; */
   width: 100%;
   text-align: center;
   color: #ffffff;
}
.option-item:nth-child(odd) {
   background: #1C2A33;
   padding-top: 95px;
}
.option-item:nth-child(even) {
   background: #18CFAB;
   padding-top: 107px;
   /* padding-top: 100px; */
}
.odd-img {
   padding-bottom: 48px;
}
.even-img {
   padding-bottom: 58px;
}
.option-title {
   padding-bottom: 110px;
   font-weight: bold;
   font-size: 20px;
   line-height: 24px;
   text-transform: uppercase;
}

      /* OPTIONS END */


      /* OUR SERVISES START */

.services {
   padding: 83px 0 91px;
}
.wrapper-title {
   margin-bottom: 101px;
   font-weight: normal;
   font-size: 36px;
   line-height: 40px;
   text-align: center;
   color: #4E4E4E;
   position: relative;
}
.wrapper-title::before {
   content: '';
   display: inline-block;
   width: 76px;
   height: 1px;
   background-color: #18cfab;
   top: 60px;
   left: 538px;
   position: absolute;
}
.wrapper-title::after {
   content: '';
   width: 76px;
   height: 1px;
   background-color: #18cfab;
   top: 64px;
   left: 548px;
   position: absolute;
}
.services-tabs{
   display: flex;
   justify-content: stretch;
   margin-bottom: 23px;
}
.services-tabs-title {
   padding: 16px 0;
   width: 100%;
   font-weight: normal;
   font-size: 16px;
   line-height: 39px;
   text-align: center;
   color: #717171;
   background: #F8FCFE;
   border: 1px solid #EDEFEF;
   position: relative;
}
.services-tabs-title.active {
   color: #ffffff;
   background-color: #18CFAB;
}
.services-tabs-title.active::after {
   content: "";
   display: block;
   height: 9px;
   width: 20px;
   position: absolute;
   top: 70px;
   left: 80px;
   width: 0; 
   height: 0;
   border-left: 15px solid transparent;
   border-right: 15px solid transparent;
   border-top: 15px solid #18CFAB;
   
}
.services-tabs-title:hover {
   border: 1.5px solid #18CFAB;
}
.services-tabs-item {
   display: none;
}
.services-tabs-item.active {
   display: flex;
}
.services-tabs-img {
   width: 192px;
   height: 132px;
}
.services-tabs-text {
   padding-left: 15px;
   font-weight: 300;
   font-size: 13.645px;
   line-height: 24px;
   color: #777777;
   text-align: justify;
}

      /* OUR SERVISES END */

      /* PURCHASE START */

.purchase {
   padding: 127px 0;
   text-align: center;
   background: linear-gradient( rgba(0, 0, 0, 0.78), rgba(0, 0, 0, 0.5) ),url(../Sections_background/section-2.jpg);
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
   
}
.purchase-title {
   margin-bottom: 12.5px;
   font-weight: bold;
   font-size: 40px;
   line-height: 40px;
   text-transform: uppercase;
}
.purchase-subtitle {
   margin-bottom: 67px;
   font-weight: normal;
   font-size: 16px;
   line-height: 40px;
   color: #D8D8D8;
}


      /* PURCHASE END */


      /* WORK START */
.work {
   padding: 95px 0 99px;
   background: #E9EDEF;
   text-align: center;
}
.work-filter {
   display: flex;
   justify-content: center;
   margin-bottom: 67px;
}
.work-filter-title:nth-child(1) {
   padding-left: 28px;
   padding-right: 28px;
}
.work-filter-title {
   padding: 14px 15px;
   font-weight: normal;
   font-size: 14px;
   line-height: 42px;
   color: #717171;
   border: 1px solid #DADADA;
}
.work-filter-title.active {
   color: #18CFAB;
   border: 1.5px solid #18CFAB;
}
.work-filter-content {
   display: flex;
   flex-wrap: wrap;
   justify-content: stretch;
   margin-bottom: 70px;
}
.work-filter-item {
   width: 290px;
   height: 210px;
   position: relative;
   
   
}
.work-filter-img {  
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   position: absolute;
   transition: 1s;
   backface-visibility: hidden;
}
.work-filter-info {
   box-sizing: border-box;
   width: 100%;
   height: 100%;
   position: absolute;
   background: #E9EDEF;
   border-top: 6px solid #18CFAB;
   text-align: center;
   transition: 1s;
   backface-visibility: hidden;
   transform: rotateY(180deg);
}
.info-icon {
   padding-top: 42px;
}
.info-title {
   padding-top: 25px;
   font-weight: bold;
   font-size: 14.1771px;
   line-height: 25px;
   text-transform: uppercase;
   color: #18CFAB;
}
.info-subtitle {
   font-style: normal;
   font-weight: 300;
   font-size: 12.1518px;
   line-height: 25px;
   color: #8A8A8A;
}
.work-filter-item:hover .work-filter-img{
   transform: rotateY(180deg);
}
.work-filter-item:hover .work-filter-info{
   transform: rotateY(360deg);
}
.btn-load {
   padding: 15px;
   font-weight: bold;
   font-size: 14px;
   line-height: 42px;
   align-items: center;
   text-transform: uppercase;
   text-decoration: none;
   background-color: #18CFAB;
   border-radius: 5px;
   color: #FFFFFF;
}
.hide {
   display: none;
}      
.hide-title {
   display: none;
}

/* WORK END */

 
/* NEWS START */

.news {
   padding: 82px 0 128px;
}
.news-content {
   display: grid;
   grid-template-rows: repeat(2, 1fr);
   grid-template-columns: repeat(4, 1fr);
   grid-column-gap: 35px;
   grid-row-gap: 45px;
}
.news-item-link {
   position: relative;
   text-decoration: none;
}
.news-item-img {
   width: 263px;
   height: 208px;
   
}
.img-date {
   padding: 9px 20px;
   font-weight: normal;
   font-size: 15.9897px;
   line-height: 25px;
   text-align: center;
   color: #FFFFFF;
   background: #203E38;
   position: absolute;
   top: -193px;
   right: 0;
}
.news-item-title {
   padding-left: 20px;
   font-weight: bold;
   font-size: 17.9885px;
   line-height: 39px;
   color: #717171;
}
.news-item-subtitle {
   padding-left: 20px;
   font-weight: 300;
   font-size: 13.991px;
   line-height: 39px;
   color: #777777;
}
.news-item-link:hover .news-item-title{
   color: #18CFAB;
}
.news-item-link:hover .img-date {
   background-color: #18CFAB;
}

      /* NEWS END */


      /* CLIENTS START */

.clients {
   background: url(../Sections_background/section-3.jpg);
   background-color: #ffffff;
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
   padding-top: 98px;
   padding-bottom: 104px;
   text-align: center;
}
.clients-title {
   color: #ffffff;
}
.clients-quotes {
   margin-bottom: 36px;
   
}
.clients-info {
   text-align: center;
}
.clients-comment {
   margin-bottom: 37px;
   font-weight: 300;
   font-size: 16px;
   line-height: 30px;
   color: #BBBBBB;
}
.clients-name {
   font-weight: bold;
   font-size: 16px;
   line-height: 27px;
   text-transform: uppercase;
   color: #18CFAB;
}
.clients-profession {
   margin-bottom: 38px;
   font-weight: 300;
   font-size: 16px;
   line-height: 30px;
   color: #BBBBBB;
}
.clients-avatar {
   margin: 0 auto 150px;
   width: 143px;
   height: 143px;
   border: 12px solid rgba(24, 207, 171, 0.2);
   border-radius: 50%;
   
}
.owl-prev, .owl-next {
   width: 31px;
   height: 31px;
   font-size: 25px !important;
   color: #BBBBBB !important;
   border: 1.5px solid #BBBBBB !important;
}
.owl-prev{
   position: absolute;
   left: 323px;
   bottom: 15px;
}
.owl-next {
   position: absolute;
   right: 350px;
   bottom: 15px;
}
.owl-next:hover, .owl-prev:hover{
   color: #ffffff !important;
   background: #18CFAB !important;
   border: none !important;
}
.owl-dot {
   margin-left: 27px;
   width: 70px;
   height: 70px;
   border-radius: 50%;
   border: 5px solid rgba(24, 207, 171, 0.2) !important;
   
}
.owl-dot:nth-child(1){
   background: url(../slients/Layer\ 344.png) !important;
   background-size: cover !important;
   background-repeat: no-repeat !important;
}
.owl-dot:nth-child(2){
   background: url(../slients/LeylaCook.png) !important;
   background-size: cover !important;
   background-repeat: no-repeat !important;
}
.owl-dot:nth-child(3){
   background: url(../slients/ChristinHolland.png) !important;
   background-size: cover !important;
   background-repeat: no-repeat !important;
}
.owl-dot:nth-child(4){
   background: url(../slients/TomAndy.png) !important;
   background-size: cover !important;
   background-repeat: no-repeat !important;
}
.owl-dots {
   position: absolute;
   left: 360px;
   text-align: center;
   bottom: 0;
}
.owl-dot.active{
   transform: translateY(-15px);
}

      /* CLIENTS END */

      /* BOTTOM START */

.page-bottom {
   background-color: #22353F;
}
.page-bottom-description {
   padding: 48px 0;
   font-weight: 300;
   font-size: 14px;
   text-align: center;
   line-height: 26px;
   color: #AEAEAE;
}

/* BOTTOM END */